@charset "utf-8";
/* CSS Document */
body { overflow:scroll;}
#base {
	height: auto;
	width: 950px;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

#base #Cabecera {
	width: 950px;
	background-image: url(Imagenes/color_fondo.jpg);
}
#base #menu {
	height: 40px;
	width: 950px;
	background-image: url(Imagenes/color_fondo.jpg);
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	clip: rect(auto,auto,auto,auto);
}
#base #contenedor {
	height: 640px;
	width: 950px;
	background-image: url(Imagenes/color_fondo.jpg);
}


#base #pie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #E2E2E2;
	width: 950px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: outset;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	overflow: auto;
	margin: auto;
	height: 20px;
	padding: 0px;
	vertical-align: middle;
}

.texto_inicio {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #009;
}
.texto_bienvenido {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #F00;
}
.texto_asistencia {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #F00;
}
.texto_cabeceras {
	color: #009;
}
.contenedortabla {
	height: auto;
	width: 946px;
}
#foto {
	height: auto;
	width: 950px;
}
.texto_servicios {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
}
